0 Replies Latest reply on Aug 7, 2006 7:10 AM by legolas woodland

    which version of jboss fully comply with EJB 3?

    legolas woodland Novice

      Hi
      Thank you for reading my post
      which version of Jboss application server fully support EJB3 standard ?


      Thanks